export const USER_LOGIN_REQUEST = 'USER_LOGIN_REQUEST';
export const USER_LOGIN_SUCCESS = 'USER_LOGIN_SUCCESS';
export const USER_LOGIN_FAIL = 'USER_LOGIN_FAIL';

// export const USER_REGISTER_REQUEST = 'USER_REGISTER_REQUEST';
// export const USER_REGISTER_SUCCESS = 'USER_REGISTER_SUCCESS';
// export const USER_REGISTER_FAIL = 'USER_REGISTER_FAIL';

export const USER_DATA_PROFIL_REQUEST = 'USER_DATA_PROFIL_REQUEST';
export const USER_DATA_PROFIL_SUCCESS = 'USER_DATA_PROFIL_SUCCESS';
export const USER_DATA_PROFIL_FAIL = 'USER_DATA_PROFIL_FAIL';
export const USER_DATA_PROFIL_RESET = 'USER_DATA_PROFIL_RESET';

export const USER_LOGOUT = 'USER_LOGOUT';
